#paysnap-debug-wrap{background-color:rgba(0,0,0,0.30);padding:8px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;overflow:auto}#paysnap-debug{background-color:white;padding:20px;border-radius:5px;border:4px solid rgba(0,0,0.5);color:#333333}.ps-error{background:repeating-linear-gradient(45deg,#fee9ea,#fee9ea 10px,#fcd4d5 10px,#fcd4d5 20px);border:2px dashed #e6494a;border-radius:4px;color:#e6494a;text-align:center;text-transform:uppercase;margin:8px 0}.ps-error p{width:auto;padding:2px 6px;background:#E6494A;color:#ffffff;font-size:12px;font-weight:bold;border-radius:24px;border:solid 2px #E6494A;text-align:center;display:inline-block}.btn-paysnap{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.btn-paysnap:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.btn-paysnap:hover,.btn-paysnap:focus{color:#333333;text-decoration:none}.btn-paysnap:active,.btn-paysnap.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}.btn-paysnap.disabled,.btn-paysnap[disabled]{pointer-events:none;cursor:not-allowed;opacity:0.65;box-shadow:none}.btn-paysnap.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}.btn-paysnap.btn-sm,.btn-paysnap.btn-xs{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.btn-paysnap.btn-xs{padding:1px 5px}.btn-paysnap.btn-block{display:block;width:100%;padding-right:0;padding-left:0}/*.btn-paysnap.btn-danger{color:#ffffff;background-color:#d9534f;border-color:#d43f3a}.btn-paysnap.btn-danger:hover,.btn-paysnap.btn-danger:focus,.btn-paysnap.btn-danger:active,.btn-paysnap.btn-danger.active,.open .dropdown-toggle.btn-paysnap.btn-danger{color:#ffffff;background-color:#d2322d;border-color:#ac2925}.btn-paysnap.btn-danger:active,.btn-paysnap.btn-danger.active,.open .dropdown-toggle.btn-paysnap.btn-danger{background-image:none}.btn-paysnap.btn-danger.disabled,.btn-paysnap.btn-danger[disabled],fieldset[disabled] .btn-paysnap.btn-danger,.btn-paysnap.btn-danger.disabled:hover,.btn-paysnap.btn-danger[disabled]:hover,fieldset[disabled] .btn-paysnap.btn-danger:hover,.btn-paysnap.btn-danger.disabled:focus,.btn-paysnap.btn-danger[disabled]:focus,fieldset[disabled] .btn-paysnap.btn-danger:focus,.btn-paysnap.btn-danger.disabled:active,.btn-paysnap.btn-danger[disabled]:active,fieldset[disabled] .btn-paysnap.btn-danger:active,.btn-paysnap.btn-danger.disabled.active,.btn-paysnap.btn-danger[disabled].active,fieldset[disabled] .btn-paysnap.btn-danger.active{background-color:#d9534f;border-color:#d43f3a}.btn-paysnap.btn-success{color:#ffffff;background-color:#5cb85c;border-color:#4cae4c}.btn-paysnap.btn-success:hover,.btn-paysnap.btn-success:focus,.btn-paysnap.btn-success:active,.btn-paysnap.btn-success.active{color:#ffffff;background-color:#47a447;border-color:#398439}.btn-paysnap.btn-success:active,.btn-paysnap.btn-success.active{background-image:none}.btn-paysnap.btn-success.disabled,.btn-paysnap.btn-success[disabled]{background-color:#5cb85c;border-color:#4cae4c}*/.btn-paysnap.paysnap-co-btn{display:block;padding:12px 24px;margin-bottom:0;font-size:18px;font-weight:normal;line-height:1.33;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;width:100%;padding-right:0;padding-left:0;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}#paysnap-cart-empty{padding:10px 10px;font-size:medium;margin-top:60px;color:#3C3C3C;text-align:center}#paysnap-contents{clear:left;position:relative;height:200px}div.paysnap-content{height:200px;padding:0;margin:0;position:absolute;top:0;left:0;width:100%;overflow-x:hidden}#paysnap-cart{width:100%;height:200px;overflow:hidden}div.paysnap-content table{width:100%;border-spacing:0}#paysnap-cart-contents{width:100%;height:200px;max-height:200px;overflow:auto;overflow-x:hidden;padding:0}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}.paysnap-row-two{margin-top:6px}@media screen and (max-device-width:480px){#paysnap-container{left:10px}}label.paysnap-label{font-weight:bold;display:block}#stacks_in_2 .ydps-debug{border-radius:5px;border:1px dashed silver;padding:20px;background:#fff}

#stacks_out_140 {
	width: 34%;
}

#stacks_in_114 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_118 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  1px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_132 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_142 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_102>.s3_row {
	margin: 0 -10px;
}

#stacks_in_102>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_102>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_102>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_102>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_102>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_102>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_102 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  1px;
	margin:  2px;
}

#stacks_out_102 {
	margin-left:0;
}

#stacks_in_106 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_108 {
	margin:  4px;
	padding:  4px;
}

#stacks_in_110 {
	margin:  4px;
	padding:  4px;
}
#stacks_in_23>.s3_row {
	margin: 0 -20px;
}

#stacks_in_23>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_23>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_23>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_23>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_23>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_23>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_23 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  1px;
}

#stacks_in_78 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  4px;
}


#stacks_in_81 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 4px 0px 0px 0px;
}

#stacks_in_82 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_83 {
	padding:  4px;
}
#stacks_in_86 .control-group,#stacks_in_86 .paysnap-amount{text-align:left}#stacks_in_86 .control-group input{text-align:left;width:80px}#stacks_in_86 .paysnap-amount{color:#4B525C;font-size:22px;font-weight:bold}


#stacks_in_86 {
	margin:  4px;
	padding:  4px;
}

#stacks_out_86 {
	width: 64%;
}

#stacks_in_98 {
	padding:  4px;
}
/* PaySnap Button v.2.0.0 Stylesheet (START) */
#stacks_in_116 div.paysnap-button > .btn-paysnap
{
	color: #FFFFFF;
	background-color: #2391DB;
	border-color: #2391DB;
}

#stacks_in_116 div.paysnap-button > .btn-paysnap:hover
{
	color: #FFFFFF;
	background-color: #186CBA;
	border-color: #2391DB;;
}

#stacks_in_116 input[type="button"]:disabled, 
#stacks_in_116 input[type="image"]:disabled,
#stacks_in_116 button:disabled {
	opacity: .5;
	cursor: not-allowed !important;
}
/* PaySnap Button v.2.0.0 Stylesheet (END) */

#stacks_in_116 {
	padding:  4px;
}

#stacks_out_116 {
	margin-right:0;
}

#stacks_in_51 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  3px;
}


#stacks_in_54 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 3px 0px 0px 0px;
}

#stacks_in_55 {
	margin:  3px;
}

#stacks_in_56 {
	padding:  4px;
}
#stacks_in_59 .control-group,#stacks_in_59 .paysnap-amount{text-align:center}#stacks_in_59 .control-group input{text-align:center;width:80px}#stacks_in_59 .paysnap-amount{color:#4B525C;font-size:22px;font-weight:bold}


#stacks_in_59 {
	margin:  4px;
	padding:  4px;
}

#stacks_out_59 {
	width: 64%;
}

#stacks_in_128 {
	padding:  4px;
}
/* PaySnap Button v.2.0.0 Stylesheet (START) */
#stacks_in_120 div.paysnap-button > .btn-paysnap
{
	color: #FFFFFF;
	background-color: #2391DB;
	border-color: #2391DB;
}

#stacks_in_120 div.paysnap-button > .btn-paysnap:hover
{
	color: #FFFFFF;
	background-color: #186CBA;
	border-color: #2391DB;;
}

#stacks_in_120 input[type="button"]:disabled, 
#stacks_in_120 input[type="image"]:disabled,
#stacks_in_120 button:disabled {
	opacity: .5;
	cursor: not-allowed !important;
}
/* PaySnap Button v.2.0.0 Stylesheet (END) */

#stacks_in_120 {
	padding:  4px;
}

#stacks_out_120 {
	margin-right:0;
}

#stacks_in_24 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  3px;
}


#stacks_in_27 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  1px;
	margin: 2px 0px 0px 0px;
}

#stacks_in_28 {
	margin:  3px;
}
#stacks_in_32 .control-group,#stacks_in_32 .paysnap-amount{text-align:left}#stacks_in_32 .control-group input{text-align:left;width:80px}#stacks_in_32 .paysnap-amount{color:#4B525C;font-size:22px;font-weight:bold}


#stacks_in_32 {
	margin:  4px;
	padding:  4px;
}

#stacks_out_32 {
	width: 56%;
}

#stacks_in_134 {
	margin: 5px 0px 0px 0px;
	padding:  4px;
}
/* PaySnap Button v.2.0.0 Stylesheet (START) */
#stacks_in_121 div.paysnap-button > .btn-paysnap
{
	color: #FFFFFF;
	background-color: #2391DB;
	border-color: #2391DB;
}

#stacks_in_121 div.paysnap-button > .btn-paysnap:hover
{
	color: #FFFFFF;
	background-color: #186CBA;
	border-color: #2391DB;;
}

#stacks_in_121 input[type="button"]:disabled, 
#stacks_in_121 input[type="image"]:disabled,
#stacks_in_121 button:disabled {
	opacity: .5;
	cursor: not-allowed !important;
}
/* PaySnap Button v.2.0.0 Stylesheet (END) */

#stacks_in_121 {
	padding:  4px;
}

#stacks_out_121 {
	margin-right:0;
}
#stacks_in_122>.s3_row {
	margin: 0 -10px;
}

#stacks_in_122>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_122>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_122>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_122>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_122>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_122>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



/* PaySnap Button v.2.0.0 Stylesheet (START) */
#stacks_in_117 div.paysnap-button > .btn-paysnap
{
	color: #FFFFFF;
	background-color: #2391DB;
	border-color: #2391DB;
}

#stacks_in_117 div.paysnap-button > .btn-paysnap:hover
{
	color: #FFFFFF;
	background-color: #186CBA;
	border-color: #2391DB;;
}

#stacks_in_117 input[type="button"]:disabled, 
#stacks_in_117 input[type="image"]:disabled,
#stacks_in_117 button:disabled {
	opacity: .5;
	cursor: not-allowed !important;
}
/* PaySnap Button v.2.0.0 Stylesheet (END) */

#stacks_in_117 {
	margin:  3px;
	padding:  2px;
}

#stacks_out_117 {
	margin-left:0;
}
